.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1618.component_ContentDisplay_Content {
 } @media screen and (max-width: 620px){#c1618 table{width: 100% !important;}#c1618 td{display: block !important;width: 100% !important;}}#c1638.component_ContentDisplay_Content {
 } @media screen and (max-width: 600px){#c1638_wrap{width: 100% !important;} 
